Quikrbox - Api issues - Bug #8706

Send this push notification title & message to customer after refund credited to customer by admin
12/01/2023 05:47 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Title: "Refund Processed for Order #23"
Message: "Your refund has been credited. Check your account for the credited amount.

History

#1 - 12/05/2023 03:41 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/25/2023 02:56 PM - priyanka Sharma

- Status changed from Resolved to Closed
